## libhtml-tidy-perl 1.56

=== debian/changelog ===
libhtml-tidy-perl (1.56-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:41:39 +0000

libhtml-tidy-perl (1.56-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:18:14 +0100

libhtml-tidy-perl (1.56-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (1.54)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.56
  * Refresh patches
  * Add new tidy-not-tidyp.patch
  * Bump years of upstream copyright
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Add build-dependency on Test::More 0.98
  * Switch to source format 3.0 (quilt)
  * Sort build-dependencies
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.4
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 04 Oct 2013 23:39:39 +0200

libhtml-tidy-perl (1.50-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Remove fix-segfault patch, it has been applied upstream
  * Add a patch to remove dependency on modified libtidy

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update formatting and years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 20 Feb 2010 09:50:30 -0500

libhtml-tidy-perl (1.08-1) unstable; urgency=low

  * Initial Release. (Closes: #531138)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 02 Jun 2009 21:15:36 -0700
