=== debian/control ===
Source: libhtml-tidy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               help2man,
               libtidy-dev,
               libtest-pod-perl,
               libtest-pod-coverage-perl,
               perl (>= 5.13.11) | libtest-more-perl (>= 0.98),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-tidy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-tidy-perl.git
Homepage: https://metacpan.org/release/HTML-Tidy/

Package: libhtml-tidy-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: libwww-perl
Description: module for (X)HTML validation
 HTML::Tidy is a Perl module useful for performing cleanup and providing basic
 validation of input. It is based on Perl bindings to the HTML Tidy Project,
 also known as libtidy; for details, see: <URL:http://tidy.sourceforge.net/>.
 .
 This module is intended to replace HTML::Lint and includes documentation for
 easing the migration from that module.
