=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Tidy/   .*/HTML-Tidy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
