## libhtml-tidy-perl 1.60

=== debian/changelog ===
libhtml-tidy-perl (1.60-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libtidy-dev.

  [ gregor herrmann ]
  * Update tests-tidy-html5-5.6.patch to make t/too-many-titles.t work
    with tidy-html's 5.6 and 5.8 versions.
    Fixes on part of #1010114.
  * Add path to adjust t/roundtrip.t to tidy-html5 5.8.
    Closes: #1010114
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2022 15:50:06 +0200

libhtml-tidy-perl (1.60-4) unstable; urgency=medium

  * Team upload.
  * Tighten build dependency on libtidy-dev again to 2:5.6.0-9.
    The -8 added a patch which conflicted with our patch, which is dropped in
    -9 again.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2018 18:32:07 +0100

libhtml-tidy-perl (1.60-3) unstable; urgency=medium

  * Team upload.
  * Update debian/patches/tests-tidy-html5-5.6.patch.
    Debian's tidy-html5 2:5.6.0-7 contains cherry-picked upstream commits
    which change the output again. This needs a small tweak in t/opt-00.t.
    Thanks to Paul Gevers for noticing the failure on ci.debian.net.
  * Tighten versioned build dependency on libtidy-dev.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Nov 2018 16:34:27 +0100

libhtml-tidy-perl (1.60-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to adjust test suite to changes in tidy-html5 5.6.
    (Closes: #910943)
  * Bump versioned build dependency on libtidy-dev.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * autopkgtest: enable syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Oct 2018 17:19:34 +0200

libhtml-tidy-perl (1.60-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.60
  * Add upstream metadata
  * Update copyright years
  * Add build-dependency on Test::Exception, needed for new tests
  * Update t-don-t-assert-that-tidy-will-add-a-HTML-3.2-doctype.patch for new
    test
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Sep 2017 14:14:21 +0200

libhtml-tidy-perl (1.56-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Simon McVittie ]
  * d/p/fix-error-message-in-webtidy: move to end of patch series.
    This is a firmly Debian-specific change that is not suitable for
    upstream.
  * d/patches: put all patches in the git style allowed by DEP-3,
    so they can be manipulated with gbp-pq
  * d/p/lib-ignore-tidy-html5-s-differently-formatted-summar.patch,
    d/p/t-allow-tidy-html5-as-generator.patch,
    d/p/t-don-t-assert-that-tidy-will-add-a-HTML-3.2-doctype.patch,
    d/p/t-unicode.t-don-t-assert-that-the-DOCTYPE-is-preserv.patch,
    d/p/t-use-a-pre-HTML5-DOCTYPE-to-get-warnings-about-unes.patch,
    d/p/t-venus.t-adjust-expected-result-for-tidy-html5.patch:
    add patches to make the tests pass with tidy-html5 providing libtidy
    (Closes: #829409)
  * d/p/tidy-not-tidyp.patch: alter to support either tidyp or
    tidy-html5, reinstating the (now somewhat misleadingly named)
    _tidyp_version function by using tidy-html5's tidyLibraryVersion().
    This is hopefully more palatable to upstream.
    - d/p/remove-tidy_version.patch: drop

  [ gregor herrmann ]
  * Set bindnow linker flag in debian/rules.
  * Mark package as autopkgtest-able.
  * Drop versioned Test::More build dependency.
    Already satisfied in oldstable.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 15:29:20 +0200
