=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

debian/webtidy.1:
	sh ./debian/webtidy --help2man

override_dh_installman: debian/webtidy.1
	dh_installman debian/webtidy.1

%:
	dh $@
