=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Tidy   .*/HTML-Tidy-v?@ANY_VERSION@@ARCHIVE_EXT@$
